RubyGems Navigation menu

fluentd 1.13.3

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versiones:

  1. 1.14.1 - September 29, 2021 x86-mingw32 (800 KB)
  2. 1.14.1 - September 29, 2021 x64-mingw32 (800 KB)
  3. 1.14.1 - September 29, 2021 (800 KB)
  4. 1.14.0 - August 30, 2021 x64-mingw32 (800 KB)
  5. 1.14.0 - August 30, 2021 x86-mingw32 (800 KB)
  6. 1.13.3 - July 27, 2021 (800 KB)
Mostrar todas las versiones (329 total)

dependencias de Runtime (11):

  • bundler >= 0
  • cool.io >= 1.4.5, < 2.0.0
  • http_parser.rb >= 0.5.1, < 0.8.0
  • msgpack >= 1.3.1, < 2.0.0
  • serverengine >= 2.2.2, < 3.0.0
  • sigdump ~> 0.2.2
  • strptime >= 0.2.2, < 1.0.0
  • tzinfo >= 1.0, < 3.0
  • tzinfo-data ~> 1.0
  • webrick >= 1.4.2, < 1.8.0
  • yajl-ruby ~> 1.0
  • dependencias de Development (10):

  • async-http >= 0.50.0
  • flexmock ~> 2.0
  • oj >= 2.14, < 4
  • parallel_tests ~> 0.15.3
  • rake ~> 13.0
  • rr ~> 3.0
  • simplecov ~> 0.7
  • test-unit ~> 3.3
  • test-unit-rr ~> 1.0
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    9b9ddabae9419ee86b5f8d4ac84ee70e68d43110309085e988aef401525a698a

    Total de descargas 27.242.973

    Para esta versión 271.743

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.4

    Enlace: